<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage MikeBasic
 */

get_header(); ?>

<div id="content" role="main">

	<div id="post-0" class="post error404 not-found">
		<header class="entry-header">
			<h2 class="entry-title"><?php _e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'mikebasic' ); ?></h2>
		</header>

		<div class="entry-content">
			<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching, or one of the links below, can help.', 'mikebasic' ); ?></p>
		</div><!-- .entry-content -->
		
	</div><!-- #post-0 -->

</div><!-- #content -->

<?php get_footer(); ?>