<?php
/**
 * The Sidebar containing the main widget area.
 *
 * @package WordPress
 * @subpackage MikeBasic
 */
 ?>
<div id="sidebar" class="widget-area column sidebar-right" role="complementary">

	<ul class="padded">
	
		<?php if ( ! dynamic_sidebar( 'sidebar' ) ) : ?>
			
			<li>
				<div id="archives" class="widget">
					<h3 class="widget-title"><?php _e( 'Archives', 'mikebasic' ); ?></h3>
					<ul>
						<?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
					</ul>
				</div><!-- #archives -->
			</li>
			<li>
				<div id="meta" class="widget">
					<h3 class="widget-title"><?php _e( 'Meta', 'mikebasic' ); ?></h3>
					<ul>
						<?php wp_register(); ?>
						<li><?php wp_loginout(); ?></li>
						<?php wp_meta(); ?>
					</ul>
				</div><!-- #meta -->
			</li>

		<?php endif; ?>
		
	</ul>
	
</div><!-- #sidebar -->